Kodi Community Forum

Full Version: May revert to xbmc 9.11
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hi ronie,

I would like to know which version of T! is the best(latest) for xbmc 9.11.

Ever since Dharma, I have had random video skipping and I am considering reverting back to 9.11. I have not found a solution yet but this forums is not for that problem .

Thanks
T! v2.11 was released at the same time as xbmc 9.11.
ronie Wrote:T! v2.11 was released at the same time as xbmc 9.11.

Just to be clear, 3.10 would not work with 9.11

and minimum requirement for 3.10 is what ?
T! 3.10 was released at the time when xbmc 10.0 was released.
I just noticed that my userdata folder had multiple myvideos and mymusic and addons.db.
Never seen that before.
I cleaned everything and imported the library, maybe that will help